WordPress.org

Support

Support » Plugins and Hacks » Error in markup preventing validation

Error in markup preventing validation

Viewing 3 replies - 1 through 3 (of 3 total)
  • i take my hat off before you, oh mighty smjdesign!
    i have been trying to solve this issue ….since centuries!
    many many thanks…honestly, thanks a lot

    http://www.webtlk.com

    Could do with this in the recent updates as my anal retentive side forces me to make this change by hand.

    I have a problem with this plugin, it doesn’t validate as it opens 5 recent posts with: list elements<li> and not: unordered list<ul>, list elements<li>.

    Anyone know of a way to fix this so it validates?

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error in markup preventing validation’ is closed to new replies.